» Ubuntu » Paket

Error

two or more packages specified (netbase quantal)